/* —————————————————————————————— FONT —————————————————————————————— */
@font-face {
				font-family: 'EnglishScript';
				src: url('css/englishscript.eot');
				src: url('css/englishscript.eot?#iefix') format('embedded-opentype'),
						 url('css/englishscript.woff') format('woff'),
						 url('css/englishscript.ttf') format('truetype'),
						 url('css/englishscript.svg#englishscript') format('svg');
				font-weight: normal;
				font-style: normal;
		}

@font-face {
    font-family: 'GeorgiaRegular';
    src: url('css/georgia.eot');
    src: url('css/georgia.eot') format('embedded-opentype'),
         url('css/georgia.woff') format('woff'),
         url('css/georgia.ttf') format('truetype'),
         url('css/georgia.svg#GeorgiaRegular') format('svg');
}

.preview_picturecon {width: 640px; float: left; padding-top:10px;}
.preview_pic {width: 200px; padding-right: 20px; float:left; }
.preview_text {width: 420px; float:left; }


/* —————————————————————————————— MAIN STYLES —————————————————————————————— */

html, body {width:100%; height:100%; background: url(images/back.jpg) repeat 0 0; margin:0 0; padding: 0 0;  
font-family: 'GeorgiaRegular',Serif,Times New Roman; -webkit-font-smoothing: subpixel-antialiased; font-size: 14px; text-align:left; color: #000000;}




a 					{color:#3777bd;text-decoration:underline;outline:none;}
a:hover 			{text-decoration:underline; color:#81ba34;}
.input:focus 	{outline:0;}
a img 			{outline:none;border:none;text-decoration:none;}




/* —————————————————————————————— BLOCK —————————————————————————————— */

#vk_groups {margin-top: 10px;}
div#wrapperfon {width:1039px; height:100%; margin: auto auto; background: url(images/fon.png) repeat-y 0 0; height:auto !important; padding-bottom: 0px;}
div#wrapper 	{width: 1039px; height:100%; min-height:100%; margin:auto auto; }





/* —————————————————————————————— HEADER —————————————————————————————— */

/*div#header {width:100%; height:300px; margin: auto auto; text-align:center; position: relative; margin-left: 20px; padding: 0px 0px 0px 0px; background: url(images/top-winter.jpg) no-repeat;}*/

div#header {width:100%; height:300px; margin: auto auto; text-align:center; position: relative; margin-left: 20px; padding: 0px 0px 0px 0px; background: url(images/top-summer2.jpg) no-repeat;}

.logo {position:absolute; margin: 55px 0 0px 408px; }

.icons {position:absolute; float:left; margin-top: 60px; margin-left: 60px;}


.phone {position:absolute;  float: right; right: 100px; margin-top: 40px; font-family: 'EnglishScript'; font-size: 30px; color: #676774; font-weight: bold;}
.address {position:absolute;  float: right; right: 100px; margin-top: 184px; font-family: 'EnglishScript'; font-size: 23px; color: #676774;}



.search 			{position:relative; float:left; display:block; margin-top: 200px; margin-left: 60px;}
.searchform 	{vertical-align:top;width:170px;height:24px;border:1px dotted #bfbfbf; background-color:#ffffff; color:#999999; padding:0px 0 0 3px;margin-top:0px;font-size:12px;}
.searchbutton 	{position:relative; margin-top:-6px; margin-right:68px;}
.searchtext 	{position:relative;  float: left; margin-top: -26px; }



/* —————————————————————————————— MENU —————————————————————————————— */

.menu 			{padding: 0px 0px 0px 0px; display: table; width:936px; text-align: justify; font-family: 'EnglishScript'; font-size: 33px; text-align: center; margin: 260px 52px 0px 28px; position: absolute;}
.menu ul 		{display: table-row; width:100%; } 
.menu ul li 	{display:table-cell; margin-left:-1px; vertical-align: top; width:25%; padding: 10px 0 10px 0; }
.menu ul li a 	{display:block; padding: 0px 11px 0px 11px; text-align:center; text-decoration: none; color: #3777bd; }
.menu ul li a:hover	{color: #81ba34;}

.menu .selected {color: #ff6600;}




/* ——————————————————————— AFISHA ——————————————————————— */

div#afisha {width: 1039px; height: 634px;  background-color: #c8cdd4; margin:auto auto; position:relative; margin-top: -3px; z-index: 7}
.vensel-winter {position:absolute; width: 1087px; height: 702px; margin-top: -30px; margin-left: -25px; background: url(images/vensel-winter.png) no-repeat; z-index: 8} 



/* ——————————————————————— MAIN TABLE ——————————————————————— */


div#mainfield {position:relative; width:956px; height:100%; padding:20px 22px 0px 22px; margin: auto auto;} 

div#columns {width:956px; position:relative; }

.c1 {width:640px; float:left; margin: 0px 20px 0px 0px;}
.c2 {width:257px; float:left;  margin: 0px 0px 0px 0px; padding: 0px 0px 20px 33px; border-left: 1px solid #d4d4d4;}


.path {width: 956px; padding:6px 0px 0px 10px; text-align:left; font-size: 11px;} 
	.path a {color: #b2b2b2; }

.title {padding: 10px 0px 10px 30px; font-family: 'EnglishScript'; color: #585858; font-size: 32px; background: url(images/titlecorner.png) no-repeat;  }
.titleinside {padding: 10px 0px 14px 0px; font-family: 'GeorgiaRegular'; color: #585858; font-size: 36px; line-height: 34px; }
.titleinside2 {padding: 10px 0px 14px 0px; font-family: 'GeorgiaRegular'; color: #585858; font-size: 32px; line-height: 26px; }

.title a {color: #585858; text-decoration: none;}
.title a:hover {text-decoration: underline;}
	
/* ——————————————————————— BLOCKS ——————————————————————— */	

.block1 {width: 300px; display: block; text-align: left; float: left}
.block2 {width: 136px; display: block; margin:auto auto; text-align: center;}	
.block3 {width: 460px; display: block; margin:auto auto; text-align: center;}
	
	
/* ——————————————————————— BLOCK ITEMS ——————————————————————— */

.blocks {width: 100%; text-align: justify; padding: 10px 0px 20px 0px; display: table; }
.blocks ul {display: table-row; width:100%;} 
.blocks ul li {display:table-cell; margin-left:-1px; vertical-align: top; padding: 0px 25px 10px 0;}

.block-pic1 		{background: url(images/block1.png) no-repeat 0 0; z-index: 14; width: 300px; height: 200px; position: absolute;}
	.blockpicinside 			{float: right; position: relative; padding: 0 0 20px 20px}
.block-pic2 		{background: url(images/block2.png) no-repeat 0 0; z-index: 14; width: 136px; height: 136px; position: absolute;}
.block-pic3 		{background: url(images/block3.png) no-repeat 0 0; z-index: 14; width: 460px; height: 300px; position: absolute;}
.blockz 				{z-index: 13;}
.block-category 	{color: #808080; font-size: 12px; text-align: left; padding: 10px 10px 0px 10px;}
.block-date 		{color: #8ec741; font-size: 10px; font-weight: bold; font-family: Arial, Helvetica, sans-serif; text-align: left; padding: 0px 10px 0px 10px;}

.block-link 		{color: #3777bd; font-size: 26px; text-align: left; line-height: 28px; padding: 4px 10px 6px 0px;}
.block-anons 		{color: #000000; font-size: 13px; text-align: left; padding: 0px 10px 6px 10px;}
.block-comments 	{color: #3777bd; font-size: 11px; text-align: left; padding: 0px 10px 10px 10px; margin-left: 10px; background: url(images/icon-comment.png) no-repeat 0 0; }
	.block-comments a {margin-left: 7px;}
	
.block-title 		{color: #3777bd; font-size: 26px; text-align: left; line-height: 24px; padding: 4px 10px 6px 8px;}
.block-text 		{color: #000000; font-size: 13px; text-align: left; padding: 0px 10px 16px 10px;}	
.block-date-inside 		{color: #585858; font-size: 22px; font-weight: normal; font-family: Arial, Helvetica, sans-serif; text-align: left; padding: 0px 10px 10px 10px;}
	
/* ——————————————————————— NEWS ——————————————————————— */	

.news-item 		{padding: 0px 0px 10px 0px}
.news-date 		{color: #8ec741; font-size: 10px; font-weight: bold; font-family: Arial, Helvetica, sans-serif; text-align: left; padding: 0px 0px 0px 0px;}
.news-link		{color: #3777bd; font-size: 26px; text-align: left; padding: 4px 10px 6px 0px; }
             .news-link a 		{text-decoration:none;}
.news-anons 	{color: #000000; font-size: 13px; text-align: left; padding: 0px 10px 6px 0px;}






	



/* ——————————————————————— РАСПОРКА ——————————————————————— */


.clear {clear:both;}


/* ——————————————————————— НИЗ СТРАНИЦЫ ——————————————————————— */

.footer {width: 956px; margin: auto auto; text-align: center; position: relative; background-color: #f0f0f0;}
.underfooter {height: 0px; position: relative;}
<script type="text/javascript" id="statsmosru" src="https://stats.mos.ru/counter.js" onLoad="statsMosRuCounter()" defer="defer" async="true"></script>

<script async src="https://culturaltracking.ru/static/js/spxl.js?pixelId=16009" data-pixel-id="16009"></script>
<script async src="https://culturaltracking.ru/static/js/spxl.js?pixelId=15830" data-pixel-id="15830"></script>

.bottommenu {font-size: 11px; font-weight: normal; color: #888888; margin: auto auto; padding: 10px; top: 0px; margin-top: 20px; position: relative}
	.bottommenu a {font-size: 14px; padding: 0px 7px 0px 7px; }
	.bottommenu a:hover {}

.copyright {color: #888888; padding: 16px 0px 16px 0px; width:956px; margin: auto auto; text-align: center;}

.fonbottom {text-align: center;  height: 10px; overflow: hidden;}


		

	.blockz {
		overflow: hidden;
	}
	.blockpic1 {width: 300px; height: 200px}
	.blockpic2 {width: 136px; height: 136px}
	.blockpic2 img {width: auto; height: auto; min-height: 136px; min-width: 136px;}
	.blockpic1 img {width: auto; height: auto; min-height: 200px; min-width: 300px;}
	.link-small {font-size: 150%;}
.link-30 {font-size: 125%}